@charset "utf-8";
/* CSS Document */




/* PC ONLY
------------------------------------------------------*/
#hd-submn, #hd-nv,
#cnt-area > h3,
.btn-pagetop,
#ft-link ul, #ft-area h5, .ft-info,
.pc{
    display: none;
}




/* FONT
------------------------------------------------------*/
body{
    font-size: 14px;
    line-height: 1.8em;
    color: #3c3c3c;
    -webkit-text-size-adjust: none;
}

.font-normal{ font-weight: normal !important;}

.p-fnt-s{ font-size: 11px;}

.c-red{ color:#ff0000 !important;}

.fw-bd{ font-weight: bold;}




/* TOOLS
------------------------------------------------------*/

.mobile_wideImage{
    max-width: 100%;
    height: auto;
}

.mobile_defImage{
    display: block;
    max-width: 100%;
    height: auto;
    margin: 15px auto;
}

.btn_pcsite {
    padding: 20px 0 5px;
}
.btn_pcsite a {
    background: url("../img_mbl/btn_link_arw_4.png") no-repeat scroll right center, linear-gradient(to bottom, #FFFFFF 0%, #F7F7F7 100%) repeat scroll 0 0 rgba(0, 0, 0, 0);
    border: 1px solid #CCCCCC;
    border-radius: 3px 3px 3px 3px;
    display: block;
    font-size: 13px;
    margin-bottom: 35px;
    padding: 5px;
    text-align: center !important;
    text-decoration: none;
}





/* BASE
------------------------------------------------------*/

body{
    margin: 0;
    padding: 0;
}

a{ text-decoration: none;}

table{ width: auto ;}

img{
    vertical-align: bottom;
    border: none;
    }








/* HEADER
------------------------------------------------------*/

#mbl-hd{
    height: 35px;
    background: #6a6a6a;
    background: -moz-linear-gradient(top,  #6a6a6a 0%, #2d2d2d 100%);
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#6a6a6a), color-stop(100%,#2d2d2d));
    background: -webkit-linear-gradient(top,  #6a6a6a 0%,#2d2d2d 100%);
    background: -o-linear-gradient(top,  #6a6a6a 0%,#2d2d2d 100%);
    background: -ms-linear-gradient(top,  #6a6a6a 0%,#2d2d2d 100%);
    background: linear-gradient(to bottom,  #6a6a6a 0%,#2d2d2d 100%);
    box-shadow: 0 2px 2px rgba(0,0,0,0.25);
    -moz-box-shadow: 0 2px 2px rgba(0,0,0,0.25);
    -webkit-box-shadow: 0 2px 2px rgba(0,0,0,0.25);
}

#mbl-hd ul{
    list-style: none;
    position: relative;
    margin: 0;
    padding: 0;
}

#mbl-hd li{
    margin: 0;
    padding: 0;
}

#mbl-hd li img{
    border: none;
}

#mbl-hd .mbl-hd-btn-back{
    position: absolute;
    top: 5px;
    left: 10px;
    width: 65px;
    height: 24px;
}

#mbl-hd .mbl-hd-btn-home{
    position: absolute;
    top: 5px;
    right: 10px;
    width: 67px;
    height: 24px;
}

#hd-area h1{
    height: 51px;
    margin: 0;
    padding: 5px 0 0;
    background: url(../img_mbl/hd_bc.png) right center no-repeat;
    background-size: 60px 80px;
}


#hd-area h1 a{
    display: block;
    width: 156px;
    height: 46px;
    text-indent: -9999px;
    background: url(../img_mbl/hd_logo.jpg) 0 0 no-repeat;
    background-size: 156px 46px;
}



/*-- PAGE MENU --*/

#page-navi ul{
    list-style: none;
    margin: 0;
    padding: 0 10px 10px;
    background-color: #afc6e1;
}

#page-navi li {
    line-height: normal;
    margin: 0;
    padding: 0 0 1px;
}


#page-navi li a{
    display: block;
    padding: 10px 20px 10px 10px;
    background-color: #FFF;
    text-decoration: none;
    border: #fff 1px solid;

    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    border-radius: 3px;

    background: #fff url(../img_mbl/btn_link_arw_1.png) right no-repeat;
    background: url(../img_mbl/btn_link_arw_1.png) right no-repeat, -moz-linear-gradient(top,  #ffffff 0%, #f7f7f7 100%);
    background: url(../img_mbl/btn_link_arw_1.png) right no-repeat, -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ffffff), color-stop(100%,#f7f7f7));
    background: url(../img_mbl/btn_link_arw_1.png) right no-repeat, -webkit-linear-gradient(top,  #ffffff 0%,#f7f7f7 100%);
    background: url(../img_mbl/btn_link_arw_1.png) right no-repeat, -o-linear-gradient(top,  #ffffff 0%,#f7f7f7 100%);
    background: url(../img_mbl/btn_link_arw_1.png) right no-repeat, -ms-linear-gradient(top,  #ffffff 0%,#f7f7f7 100%);
    background: url(../img_mbl/btn_link_arw_1.png) right no-repeat, linear-gradient(to bottom,  #ffffff 0%,#f7f7f7 100%);
}



.pg-nv-in a{
    background: #024188 !important;
    border-color: #024188 !important;
    color: #fff !important;
}

.sm_link_pc a{
    background: #fff url(../img_mbl/btn_link_arw_4.png) right no-repeat !important;
    background: url(../img_mbl/btn_link_arw_4.png) right no-repeat, -moz-linear-gradient(top,  #ffffff 0%, #f7f7f7 100%) !important;
    background: url(../img_mbl/btn_link_arw_4.png) right no-repeat, -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ffffff), color-stop(100%,#f7f7f7)) !important;
    background: url(../img_mbl/btn_link_arw_4.png) right no-repeat, -webkit-linear-gradient(top,  #ffffff 0%,#f7f7f7 100%) !important;
    background: url(../img_mbl/btn_link_arw_4.png) right no-repeat, -o-linear-gradient(top,  #ffffff 0%,#f7f7f7 100%) !important;
    background: url(../img_mbl/btn_link_arw_4.png) right no-repeat, -ms-linear-gradient(top,  #ffffff 0%,#f7f7f7 100%) !important;
    background: url(../img_mbl/btn_link_arw_4.png) right no-repeat, linear-gradient(to bottom,  #ffffff 0%,#f7f7f7 100%) !important;
}







/* CONTENTS
------------------------------------------------------*/


/* PAGE TITLE */
#kv-area h2{
    margin: 0;
    padding: 10px;
    border-top: #b1c7e2 1px solid;
    color: #494949;
    font-size: 16px;
    text-shadow: 1px 1px 0 #FFFFFF;

    background: -webkit-gradient(linear, left top, left bottom, color-stop(1.00, #b1c7e2), color-stop(0.00, #d7e3f0));
    background: -webkit-linear-gradient(#d7e3f0, #b1c7e2);
    background: -moz-linear-gradient(#d7e3f0, #b1c7e2);
    background: -o-linear-gradient(#d7e3f0, #b1c7e2);
    background: -ms-linear-gradient(#d7e3f0, #b1c7e2);
    background: linear-gradient(#d7e3f0, #b1c7e2);
}


.cat-ttl{
    display: block !important;
    line-height: 1.2;
    margin: 30px 0 15px;
    padding: 5px 10px 10px;
    background: url(../img_mbl/ttl_bc.gif) left bottom;
    font-size: 16px;
}

h3.cat-ttl{
    margin-left: 10px;
    margin-right: 10px;
}

.cnt-box{
    margin: 30px 10px 10px;
}


table.tbl-1, .tbl-2, .tbl-3, .tbl-4{
    width: 100% !important;
    margin: 10px 0 !important;
    border-collapse: collapse;
}

table.tbl-1 th, table.tbl-1 td,
table.tbl-2 th, table.tbl-2 td,
table.tbl-3 th, table.tbl-3 td,
table.tbl-4 th, table.tbl-4 td{
    width: auto !important;
    padding: 3px 6px;
    vertical-align: top;
    font-size: 13px;
    line-height: 1.5;
    border: #e0e3ee 1px solid;
    text-align: left;
}

.img-btn{
    display: block;
    margin: 20px 0;
    text-align: center;
}




/* FOOTER
------------------------------------------------------*/

.mbl-ft-btn-back{
    background-color: #d1deef;
    border-bottom: 1px solid #aeb9c7;
    border-top: 1px solid #e9eff7;
    text-align: center;
}

.mbl-ft-btn-back a{
    display: block;
    padding: 15px 10px;
    background: url(../img_mbl/btn_link_arw_2.png) left no-repeat;
    text-shadow: 1px 1px 0px rgb(234, 236, 222);
    color: #3c3c3c;
    font-weight: bold;
    font-size: 16px;
}

.mbl-ft-btn-home{
    text-align: center;
}



#ft-copyright {
    margin: 0;
    padding: 15px 10px;
    background-color: #E0E3E2;
    color: #7A7A7A;
    font-size: 10px;
    line-height: 1.2;
}

.mbl-ft-btn-top{
    text-align: right;
}

.mbl-ft-btn-top a{
    display: inline-block;
    padding: 5px 5px 5px 20px;
    background: url(../img_mbl/page_top.gif) left no-repeat;
    font-weight: bold;
}

#ft-navi ul {
    margin: 0;
    padding: 0;
    box-shadow: 0 2px 2px rgba(0, 0, 0, 0.25);
    list-style: none outside none;
}

#ft-navi li {
    border-bottom: 1px solid #aeb9c7;
    border-top: 1px solid #e9eff7;
    background-color: #d1deef;
    text-align: center;
}

#ft-navi li a {
    display: block;
    padding: 8px 5px;
    background: url(../img_mbl/btn_link_arw_3.png) right center no-repeat;
    background-size: 50px 17px;
    color: #3C3C3C;
    font-size: 14px;
    font-weight: bold;
    text-shadow: 1px 1px 0 #EAECDE;
}








/* TOP PAGE
------------------------------------------------------*/

#tp-kv-wrapper, #tp-cnt-3{
    display: none;
}


#ctg-0 #hd-wrapper{
    background: url(../img_mbl/top_hd.gif) 0 0 repeat-x;
}

#ctg-0 #hd-wrapper h1{
    height: 65px;
    margin: 0;
    padding: 15px 0 0 10px;
    background: url(../img_mbl/hd_bc.png) right center no-repeat;
    background-size: 60px 80px;
}

#ctg-0 #hd-wrapper h1 a{
    display: block;
    width: 170px;
    height: 50px;
    background: url(../img_mbl/hd_logo.jpg) 0 0 no-repeat;
    background-size: 170px 50px;
    text-indent: -9999px;
    overflow: hidden;
}


#mbl-kv img{
    width: 100%;
    height: auto;
}


/* NAVIGATION */

#hd-navi-title {
    display: block;
    margin: 0;
    padding: 5px 10px;
    border-bottom: 2px solid #251916;
    border-top: 1px solid #024188;
    color: #fff;
    font-size: 15px;
    font-weight: bold;
    text-shadow: 1px 1px 0 rgba(255, 255, 255, 0.2);

    background: #0a478c;
    background: -webkit-gradient(linear, left top, left bottom, color-stop(1.00, #024188), color-stop(0.00, #2b609b));
    background: -webkit-linear-gradient(#2b609b, #024188);
    background: -moz-linear-gradient(#2b609b, #024188);
    background: -o-linear-gradient(#2b609b, #024188);
    background: -ms-linear-gradient(#2b609b, #024188);
    background: linear-gradient(#2b609b, #024188);
}

#ctg-0 ul#hd-nv {
    display: block;
    list-style: none outside none;
    overflow: hidden;
    margin: 0;
    padding: 0;
    border-bottom: 2px solid #0f2855;
}

#hd-nv li {
    float: left;
    width: 50%;
    margin: 0;
    padding: 0;
    border-bottom: 1px solid #0f2855;
}

.hd-nv-1 a, .hd-nv-3 a, .hd-nv-5 a, .hd-nv-7 a{
    border-right: 1px solid #0f2855;
}

#hd-nv li a {
    display: block;
    padding: 5px 5px 5px 15px;
    background-color: #FFF;
}

#hd-nv li.site-pc a{
    background: #fff url(../img_mbl/icon_pc.gif) right no-repeat;
    background-size: 34px 17px;
}


/* TOP MAP BTN */
#toMap{
    padding: 10px 0 20px;
    text-align: center;
}

#toMap a {
    display: inline-block;
    padding: 9px 38px 7px 63px;
    border: 1px solid #9daab9;
    border-radius: 4px 4px 4px 4px;
    background: #fff url("../img_mbl/icon_map.gif") 18px 8px no-repeat;
    background-size: 26px 26px;
}

#tp-cnt-wrapper{
    background-color: #f2f4f3;
    padding: 10px;
}

#tp-cnt-1, #tp-exhibition{
    margin-bottom: 20px;
}

#tp-cnt-1 h3, #tp-exhibition h3, #tp-event h3{
    margin: 0;
    padding: 5px;
    border-radius: 5px 5px 0 0;
    box-shadow: 0 0 2px rgba(51, 51, 51, 0.5);
    color: #fff;
    font-size: 15px;
    font-weight: bold;
    text-shadow: -1px -1px 0 rgba(0, 0, 0, 0.2);

    background-color: #1d4686;
    background: -webkit-gradient(linear, left top, left bottom, color-stop(1.00, #113b80), color-stop(0.00, #5e7ba9));
    background: -webkit-linear-gradient(#5e7ba9, #113b80);
    background: -moz-linear-gradient(#5e7ba9, #113b80);
    background: -o-linear-gradient(#5e7ba9, #113b80);
    background: -ms-linear-gradient(#5e7ba9, #113b80);
    background: linear-gradient(#5e7ba9, #113b80);
}

.tp-box-body{
    padding: 12px;
    border-radius: 0 0 5px 5px;
    box-shadow: 0 0 2px rgba(51, 51, 51, 0.5);
    background-color: #fff;
    font-size: 13px;
}

#tp-exhibition .tp-box-body{
    text-align: center;
}

.tp-box-body img{
    display: block;
    max-width: 100%;
    height: auto;
    margin: 0 auto;
}


#tp-bnr-area{
    padding: 30px 0 15px;
}

#tp-bnr-area ul{
    list-style: none;
    margin: 0;
    padding: 0;
}

#tp-bnr-area ul li{
    margin: 0 auto;
    padding: 0 0 10px;
    width: 195px;
}

#tp-bnr-area li a{
    display: block;
    width: 195px;
    height: 60px;
    text-indent: -9999px;
    overflow: hidden;
    background-position: 0 0;
    background-repeat: repeat;
}

.tp-bnr-1 a{ background-image: url(../../img/tp_bnr_1_s.gif); }
.tp-bnr-2 a{ background-image: url(../../img/tp_bnr_2.gif); }

#tp-count{
    margin-top: 10px;
    padding: 5px;
    text-align: right;
    line-height: 0;
    border-top: #e0e3e2 1px dotted;
}


#ctg-0 #ft-area h5, #ctg-0 .ft-info{
    display: block;
}

#ctg-0 #ft-area h5{
    display: block;
    margin: 0;
    padding: 5px 10px 0;
    font-size: 14px;
    font-weight: bold;
}

#ctg-0 #ft-area h5 a{
    color: #000;
}

.news-tbl{
    width: 100%;
}

.news-tbl td{
    padding: 20px 0;
    border-bottom: #666 1px dotted;
}

.news-tbl td img{
    display: block;
    max-width: 100%;
    height: auto;
    margin: 0 auto;
}






/* FOOTER */

.ft-info{
    padding: 0 10px;
    margin: 0;
}

.ft-info span{
    display: block;
}

#ctg-0 .mbl-ft-btn-top{
    border-bottom: #999 1px dotted;
    padding-bottom: 10px;
}


#ft-ttl{
    margin: 0;
    padding: 5px 10px 0;
    font-size: 14px;
    font-weight: bold;
}

#ft-adrs{
    margin: 0;
    padding: 0 10px 20px;
}

#ft-adrs span{
    display: block;
}









/* OUTLINE
------------------------------------------------------*/

.map_place_cnt .ol-picArea .box,
.map_place_cnt .ol-picArea .box2{
    display: block;
    margin: 10px 0;
    padding: 10px;
    border: #C2E1F1 2px solid;
}

.map_place_cnt .ol-picArea img{
    display: block;
    max-width: 100%;
    height: auto;
    margin: 10px auto;
}

.map_place_cnt p{
    text-align: center;
    margin: 0;
}

.map_place_cnt .title{
    font-weight: bold;
}

.holding_cnt{
    margin: 20px 0;
    padding: 10px;
    border: #C2E1F1 1px solid;
    background-color: #f7fbff;
}

.holding_cnt img{
    display: block;
    max-width: 100%;
    height: auto;
    margin: 10px auto;
}

.holding_name{
    color: #2f6fb6;
    margin-bottom: 10px;
    padding: 0 0 5px;
    border-bottom: #2f6fb6 1px dotted;
    font-size: 15px;
    font-weight: bold;
    text-align: center;
}


.ol-glry-area .box{
    margin: 20px 0;
    padding: 10px;
    border: #e2e0d0 1px solid;
    background-color: #fdfcf6;
    text-align: center;
}







/* SHOP
------------------------------------------------------*/

.shop_btn_cnt{
    margin: 10px 0;
    padding: 10px;
    border: #66ABE3 1px dotted;
    text-align: center;
}

#category-7 .page_link_cnt{
    display: none;
}

h5.shop_ttl{
    padding: 2px 10px;
    font-size: 15px;
    background-color: #D9F5FF;
}


.goods_cnt_piece{
    display: block;
    margin-bottom: 20px;
    padding: 10px;
    border: #CCC 1px solid;
}

.goods_img{
    padding: 10px 0;
    text-align: center;
}

.goods_img img{
    max-width: 100%;
    height: auto;
}

.goods_data .name{
    border-bottom: #999 1px dotted;
    text-align: center;
    font-weight: bold;
    font-size: 14px;
}

.goods_data .price{
    margin-bottom: 10px;
    border-bottom: #999 1px dotted;
    text-align: center;
}

.goods_data .exp{
    line-height: 1.5;
    font-size: 13px;
}

.book_piece{
    display: block;
    margin-bottom: 15px;
    padding: 10px;
    border: #999 1px dotted;
}

.book_title{
    text-align: center;
    font-weight: bold;
    font-size: 15px;
}

.book_piece img{
    display: block;
    max-width: 100%;
    height: auto;
    margin: 10px auto;
}

.book_exp_txt{
    font-size: 13px;
    line-height: 1.5;
}



/* ENGLISH
----------------------------------------------------------------------*/


#cnt-area.eng_cnt-area > h3{
    display: block !important;
    padding-bottom: 5px;
    margin: 30px 10px 10px;
    font-size: 16px;
    color: #08347b !important;
    border-bottom: 2px solid #3f78d4;
}

#cnt-area.eng_cnt-area .cnt-box > h4{
    padding-bottom: 5px;
    font-size: 15px;
    color: #08347b !important;
    border-bottom: 2px dotted #3f78d4;
}

/* -- OPEN CLOSE BOX -- */
.eng_ocBox{
    background-color: #f8fafc;
    margin: 10px 0;
    padding: 1px;
    border: 1px solid #c0d9f3;
    border-radius: 3px;
}

.eng_ocBox .wrp{
    display: none;
}

.eng_ocBox .img-right{
    display: block;
    text-align: center;
    margin: 10px auto 20px;
    width: auto;
    height: auto;
    max-width: 100%;
}

.eng_ocBox .title{
    font-weight: bold;
    margin: 0;
    padding: 10px;
    color: #0051d4;
    cursor: pointer;
    transition: all 0.3s ease;
}

.eng_ocBox .title:hover{
    background-color: #cff0ff;
}

.eng_ocBox .title::before{
    content: '';
    display: inline-block;
    margin-right: 7px;
    width: 0;
    height: 0;
    border-style: solid;
    border-width: 3.5px 0 3.5px 6.1px;
    border-color: transparent transparent transparent #0051d4;
}

.eng_ocBox .title span{
    display: none;
}

.eng_ocBox.opened .title span{
    display: inline-block;
}

.eng_ocBox .wrp p{
    margin: 0 15px 15px;
}

.eng_ocBox.opened{
    border-color: #f8fafc;
}

.eng_ocBox.opened .title::before{
    display: none;
}

.eng_ocBox.opened .title{
    color: #08347b;
    cursor: default;
}

.eng_ocBox.opened .title:hover{
    background: none;
}

.eng_ocBox.opened .title2{
    font-size: 16px;
font-weight: bold;    color: #08347b;
}




.eng_ocBox img.img-right{
    background: none !important;
}


.eng_ocBox .link{
    text-align: center;
    margin: 20px 0 10px;
}

.eng_ocBox .link span{
    position: relative;
    display: inline-block;
    background-color: #fff;
    padding: 12px 70px 10px;
    line-height: 1;
    border: 1px solid #c0d9f3;
    cursor: pointer;
    transition: background 0.2s ease;
}

.eng_ocBox .link span::after{
    content: url(../../english/img/btn_close.png);
    position: absolute;
    left: 30px;
    top: 11px;
}

.eng_ocBox .link span:hover{
    background-color: #e4f1ff;
}


.text_E_info{
    text-align: right;
}

.eng_history table{
    font-size: 13px;
    background-color: #fff;
}

.eng_fMap{
    padding: 40px 0;
}

.eng_fMap .fmap{
    text-align: center;
}

.eng_fMap ul{
    list-style: none;
    padding: 0;
    font-size: 0;
}

.eng_fMap li{
    text-align: center;
    margin: 10px;
}

.eng_fMap li a{
    display: block;
    padding: 5px;
    font-size: 14px;
    background-color: #f4f4f4;
}

.eng_fMap li a img{
    display: block;
    margin: 0 auto 5px;
}


.eng_info{
    margin-top: -10px;
}

.eng_info h4{
    padding-bottom: 5px;
    font-size: 15px;
    color: #08347b !important;
    border-bottom: 2px dotted #3f78d4;
}

.eng_info .eng_cell_1, .eng_info .eng_cell_2{
    vertical-align: top;
}

.eng_info .eng_cell_2{
    width: 250px;
    text-align: right;
    padding-top: 15px;
}

.eng_info .eng_cell_1 table{
    width: 98%;
    margin: 15px 1% 0;
    border-collapse: collapse;
    border-top: 1px solid #e0e3ee;
}

.eng_info .eng_cell_1 td, .eng_info .eng_cell_1 th{
    border-bottom: 1px solid #e0e3ee;
    font-size: 12px;
    padding: 8px;
    vertical-align: top;
}

.eng_info .eng_cell_1 th{
    text-align: left;
    background-color: #f8fafc;
}

.eng_info .eng_cell_2{
    text-align: center;
    width: 100%;
}

.eng_info .eng_cell_2 img{
    width: auto;
    height: auto;
    max-width: 100%;
}


.eng_adrs{
    background-color: #f8fafc;
    padding: 10px 10px;
    margin-bottom: 8px;
}

.eng_adrs .title{
    margin: 0;
    font-size: 16px;
    font-weight: bold;
}

.eng_adrs .text{
    font-size: 12px;
    margin: 0;
}



.eng_ppBlock{
    background-color: #fff;
    padding: 20px;
}

.eng_ppBlock figure{
    margin: 0;
    padding: 0;
    text-align: center;
}

.eng_ppBlock img{
    max-width: 100%;
    height: auto;
}

.eng_ppBlock .eng_title{
    font-size: 18px;
    margin: 10px 0;
    padding: 0 0 5px;
    font-weight: bold;
    border-bottom: 1px dotted #000;
}

.eng_ppBlock .text{
    position: relative;
    padding: 0;
}

.mfp-content{
     max-width: 740px;
}


.eng_info_tbl th{
    width: 50%;
}

#ENG_fmap .fmap{
    text-align: center;
}

#ENG_fmap .fmap img{
    width: auto;
    height: auto;
    max-width: 100%;
}


.eng_map iframe{
    width: 100%;

}

#hd-lngMN{
    display: none;
}

#hd_language{
    background-color: #737373;
    width: 100%;
    padding: 7px 0;
}


#hd_language ul{
    list-style: none;
    margin: 0;
    padding: 0;
    text-align: right;
    font-size: 0;
}

#hd_language li{
    display: inline-block;
    margin: 0 5px;
    vertical-align: top;
}

#hd_language li a{
    font-size: 13px;
    display: block;
    padding: 8px 15px 6px;
    background-color: #2d2d2d;
    line-height: 1;
    text-decoration: none;
    color: #fff;
    border-radius: 2px;
    transition: all 0.2s ease;
}







